# Uses of Class
com.opensymphony.module.sitemesh.parser.FastPage

Packages that use FastPage
Package
Description
com.opensymphony.module.sitemesh.parser

## Uses of FastPage in com.opensymphony.module.sitemesh.parser

Methods in com.opensymphony.module.sitemesh.parser that return FastPage
Modifier and Type
Method
Description
`private FastPage`
FastPageParser.`internalParse(Reader reader)`
Deprecated.